---
wsId: 
title: Fake Bitcoin Wallet
altTitle: 
authors:
- danny
users: 10000
appId: co.za.binarymatter.bitcoinwalletfake
appCountry: 
released: 2021-03-21
updated: 2021-04-16
version: '1.3'
stars: 3
ratings: 64
reviews: 5
size: 
website: 
repository: 
issue: 
icon: co.za.binarymatter.bitcoinwalletfake.png
bugbounty: 
meta: stale
verdict: nowallet
date: 2022-04-12
signer: 
reviewArchive: 
twitter: 
social: 
redirect_from: 

---

## App Description

> Prank Bitcoin Wallet to fool your friends and family.
>
> Receive as many bitcoins as you want.
>
> Send them out at any time.
>
> Save a history of all transactions.
>
> Total value of wallet displayed on top.

## Verdict

As the name implies, this app does **not have a bitcoin wallet.**
